﻿body {
    overflow-x: hidden;
    font-family: 'Jost', sans-serif !important;
}
* {
    font-family: "Jost", sans-serif;
    font-weight: 400;
}
.ps-shopping-cart .ps-section__cart-actions .ps-btn--outline {
    border-color: #5fa30f !important;
    color: #fff !important;
    padding: 12px 20px;
    vertical-align: middle;
}
.ps-my-account-2 .ps-section__desc .ps-list li i {
    margin-right: 20px;
    font-size: 36px;
    color: #5fa30f;
}
.ps-my-account-2 .ps-form--account .ps-tab-list li.active a {
    color: #5fa30f;
}
.ps-my-account-2 .ps-form--account .ps-tab-list li.active {
    border-bottom: 2px solid #5fa30f;
}
.ps-my-account-2 .ps-form--account .ps-tab-list li {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    padding: 20px 15px;
}
.header--organic .ps-form--quick-search button {
    background-color: #ffd101;
    color: #1C1C1C;
}
.header--organic .header__extra span {
    background-color: #ffd101;
    color: #1C1C1C;
}
#homepage-9 .ps-site-features .ps-block--site-features i {
    color: #ffd101;
}
.header--mobile.organic .ps-search--mobile {
    background-color: #ffd101;
}
.ps-btn, button.ps-btn {
    background-color: #ffd101;
    color: #000000;
}
.ps-banner--organic h3 strong {
    font-weight: 600;
    color: #ffd101;
}
.ps-
a.ps-logo img {
    width: 90% !important;
}
.ps-widget--account-dashboard .ps-widget__content ul li.active {
    background-color: #5FA30F  !important;
}
button.ps-btn {
    background-color: #ffd101;
    color: #1C1C1C;
}
#homepage-9 .ps-top-categories {
    padding-bottom: 30px;
    margin-top: 60px;
}
.header .header__actions > * {
    margin: 0px 18px;
}
.header--organic .ps-form--quick-search input {
    border: 1px solid #e1e1e1;
    /*border-left: dis;*/
}
.ps-block--user-header .ps-block__left i {
    font-size: 20px;
    line-height: 1em;
}
.ps-block--user-header .ps-block__right a {
    display: block;
    font-weight: 700;
    line-height: 46px;
}
.ps-block--shop-features {
    margin-bottom: 40px;
    margin-left: 30px;
    margin-right: 25px;
}
.menu > li > a {
    display: inline-block;
    padding: 15px 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    color: #000;
}
.menu--dropdown > li.has-mega-menu .mega-menu {
    position: absolute;
    top: 0;
    left: 100%;
    width: auto;
    min-width: 300px !important;
    visibility: hidden;
    opacity: 0;
    border-left: none;
}
.menu--dropdown > li > a {
    display: block;
    padding: 10px 0;
    color: #000;
    font-weight: 500 !important;
    text-transform: uppercase !important;
}
.menu--product-categories .menu--dropdown {
    background-color: #fff;
    border: 1px solid #d3d3d3;
    min-width: 320px ! important;
}